@charset "utf-8";

/* ==================================================== 

	- 予約/購入/変更

==================================================== */
/* 2011.01 */


p.lead	{
	padding: 0 12px 6px;
}

/* step
----------------------------------------------------------------------*/
#step	{
	padding-bottom: 10px;
}
#step dl	{
	overflow: hidden;
	_height: 1%;
	padding-right: 10px;
	margin-bottom: 10px;
}
#step dt	{
	float: left;
	margin-right: 8px;
}
#step .textArea	{
	float: left;
	width: 240px;
}
#step .btnArea	{
	float: right;
}
#step .step02	{
	padding-top: 10px;
	background: url(/wws/common/image2011/dom/reservation/line_dot.gif) repeat-x 0 0;
}
